Subject: Re: FW: Description of the new 'ntsec' feature
From: Chris Faylor <[email-masked]>
To: "Suhaib M. Siddiqi" <[email-masked]>
Cc: [email-masked]
Date: Thu, 19 Aug 1999 22:21:12 -0400

On Thu, Aug 19, 1999 at 08:51:51PM -0400, Suhaib M. Siddiqi wrote:
>> >Sorry Chris, my poor memory of remembering the exact langauge.
>> I did post a
>> >cut and pawst later in responbse to Corinna's post.
>> >If you have not received it, please let me know, I will report it.
>>
>> Yes, I saw it.  Sorry.  I've been in rush mode lately and have made the
>> mistake of not reading the complete thread before responding more than
>> once.
>>
>> If you could do this:
>>
>> strace -f -ostrace.out bash
>>
>> and then try to duplicate that error, it would be immensely useful.
>> The strace.out file may be enough to pinpoint what's going wrong.
>
>Will send you strace report tomorrow, directly.  I have snapshot only on my
>Office
>computer.  Though I know how to reproduce the problem.  This is the
>scenario:
>
>I have SET CYGWIN=nonetsec in my cygwin.bat file.
>
>Open one bash shell, and kill a process, leave the bash shell open.
>
>Open a second bash shell and type ls or anything other command, except
>cd, it goes in that endless cylcle of error messages I posted.  The
>only way to get out of it is to kill both the bash shells.

Unfortunately, this scenario works fine for me.

Also, I would really appreciate it if you use the latest snapshot for
yor tests.  There is a 19990818 snapshot and there should be one tonight
as well.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]